RubyGems Navigation menu

zombie_record 的反向依赖 Latest version of the following gems require zombie_record

下载总次数 14,867

这个版本 491

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.4

相关链接: